package com.ruoyi.system.domain.dto;

import java.time.LocalDate;

public class SeOnlineTimeDto {

    private Long tOnlineTime;
    private LocalDate date;

    public Long gettOnlineTime() {
        return tOnlineTime;
    }

    public void settOnlineTime(Long tOnlineTime) {
        this.tOnlineTime = tOnlineTime;
    }

    public LocalDate getDate() {
        return date;
    }

    public void setDate(LocalDate date) {
        this.date = date;
    }
}
